PHPSecurePages cfpProgDir File Include Vulnerability

Bugtraq ID: 14201
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 08 2005 12:00AM
Updated: Sep 29 2006 09:10PM
Credit: Credit is given to status-x for the discovery of this vulnerability.
Vulnerable: phpSecurePages phpSecurePages 0.28 beta
phpSecurePages phpSecurePages 0.24 beta
phpSecurePages phpSecurePages 0.23 beta
phpSecurePages phpSecurePages 0.22 beta
phpSecurePages phpSecurePages 0.21 beta
phpSecurePages phpSecurePages 0.20 beta
phpSecurePages phpSecurePages 0.19 beta
phpSecurePages phpSecurePages 0.18 beta
phpSecurePages phpSecurePages 0.17 beta
phpSecurePages phpSecurePages 0.16 beta
phpSecurePages phpSecurePages 0.15 beta
phpSecurePages phpSecurePages 0.14 beta
phpSecurePages phpSecurePages 0.13 beta
phpSecurePages phpSecurePages 0.12 beta
phpSecurePages phpSecurePages 0.11 beta
Not Vulnerable: phpSecurePages phpSecurePages 0.25 beta


 

Privacy Statement
Copyright 2010, SecurityFocus